# Uses of Interface
org.apache.lucene.analysis.morph.CharacterDefinition.LookupCharacterClass

Packages that use CharacterDefinition.LookupCharacterClass
Package
Description
org.apache.lucene.analysis.morph
Abstract classes for morphological analyzers.

- ## Uses of CharacterDefinition.LookupCharacterClass in org.apache.lucene.analysis.morph

  Constructors in org.apache.lucene.analysis.morph with parameters of type CharacterDefinition.LookupCharacterClass
  Modifier
  Constructor
  Description
  ``
  `CharacterDefinitionWriter(Class<T> implClazz, byte defaultValue, int classCount, CharacterDefinition.LookupCharacterClass lookupCharClass)`
  Constructor for building.